.company-phrase-container {
  padding: 0;
  max-width: 1920px;
  min-width: 320px;
  width: 100%;
  height: 300px;
  display: flex;
  place-items: center center;
  overflow: hidden;
  background: #000000;
}

.cp-image {
  object-fit: cover;
  width: 100%;
}

.cp-heading {
  position: absolute;
  width: 100%;
  justify-content: center;
  align-items: start;
  display: flex;
  font-family: Montserrat, sans-serif;
  font-size: 69px;
  font-weight: bold;
  text-align: center;
  color: rgb(86,86,86);
  background: url("../../assets/img/contact-parallax-image.jpg") center / cover no-repeat;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}

@media (max-width: 576px) {
  .cp-heading {
    position: absolute;
    width: 100%;
    justify-content: center;
    align-items: start;
    display: flex;
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: rgb(86,86,86);
    background: url("../../assets/img/contact-parallax-image.jpg") center / cover no-repeat;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    padding: 2%;
  }
}

